.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7e0aa1b6-22cc-7435-5efa-d11d34822a33 {
display: none !important;
}
.lfr-layout-structure-item-95611af4-d43f-4617-9f2a-4491f1d25ab2 {
display: none !important;
}
.lfr-layout-structure-item-cfb0d515-438a-fc7f-929b-a5c80ceaaad1 {
display: none !important;
}
.lfr-layout-structure-item-720280dd-f352-45a4-afe8-6445da3538bb {
display: none !important;
}
